Beta 4 of Firefox not loading/running

RESOLVED INVALID

Status

()

Firefox
General
RESOLVED INVALID
8 years ago
8 years ago

People

(Reporter: David, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

8 years ago
User-Agent:       Mozilla/5.0 (Macintosh; U; PPC Mac OS X 10.4; en-US; rv:1.9.2.3) Gecko/20100401 Firefox/3.6.3
Build Identifier: Firefox/3.6.3

I downloaded dmg of Beta 4 of Firefox and moved go Applications folder; it asked me to replace "newer" version of Firefox (even though that was the newest one).  I said yes. It loaded, but then it would not open - I got an error message (forgot to note number cited - possibly 1062).  I then clicked on the dmg for my previous Firefox 3.6, received the same query, I said yes.  Firefox 3.6 opened just fine.

Reproducible: Didn't try
PPC is no longer supported by Firefox4
Status: UNCONFIRMED → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → INVALID
You need to log in before you can comment on or make changes to this bug.